
QGIS Application - Bug report #20551

QGIS 3.2.3 crashes on opening

2018-11-19 12:06 PM - Joe Doyle

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.2.3 Regression?: No

Operating System: Windows 10 - 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28371

Description

I'm running windows 10 64 bit.

Repot is below

User Feedback

Report Details

Crash ID: f52457f69c02c9b5f338ba29872c14b87181da0e

Stack Trace

QgsPalettedRasterRenderer::block :

QgsBrightnessContrastFilter::block :

QgsHueSaturationFilter::block :

QgsRasterResampleFilter::block :

QgsRasterProjector::block :

RtlAllocateHeap :

RtlAllocateHeap :

QgsRasterIterator::readNextRasterPart :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

History

#1 - 2018-11-19 04:03 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

try 3.4.1 (3.2 is obsolete) possibly with a new/clean profile.
#2 - 2019-01-15 04:03 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
